{
    "mainTitle": "Master Your Strategy",
    "mainDesc": "ユニオンアリーナの全シリーズを一目で確認し、<br class='hidden sm:block' /> あなたの戦略に最適なデッキを構築してみてください。",
    "back": "← 戻る",
    "searchResults": "検索結果",
    "resetSelection": "選択リセット",
    "searchPlaceholder": "カード番号を入力",
    "color": "カラー",
    "seriesFilter": "シリーズフィルター",
    "type": "タイプ",
    "trigger": "トリガー",
    "noSearchResults": "該当するカードがありません。",
    "noSearchResultsDesc": "フィルターを変更するか、検索ワードを確認してください。",
    "makeDeckList": "デッキリスト作成",
    "resetModalTitle": "選択リセット",
    "resetModalDesc": "現在選択されているすべてのカードが削除されます。<br />本当にリセットしますか？",
    "cancel": "キャンセル",
    "confirm": "リセット実行",

    "editDeck": "← デッキを編集",
    "deckPreview": "デッキプレビュー",
    "deckNameLabel": "デッキ名",
    "deckNamePlaceholder": "未入力時はシリーズ名を使用",
    "exportStyle": "書き出しスタイル",
    "type1Title": "タイプ 1: Signature",
    "type1Desc": "キーカードを強調する基本スタイル",
    "type2Title": "タイプ 2: Classic",
    "type2Desc": "5列均等配置スタイル",
    "highQuality": "高画質モード",
    "hqDesc": "容量2倍、鮮明度4倍アップ",
    "exportNotice1": "* 画像が生成されない場合は「ポップアップ許可」を確認してください。",
    "exportNotice2": "* iOS環境では画像を長押しして保存する必要がある場合があります。",
    "generatingImage": "画像生成中...",
    "downloadImage": "画像を保存する",
    "keyCardLabel": "KEY CARD",
    "back": "戻る",
    "saveError": "画像の保存に失敗しました",

    "all": "全て",
    "metaDeck": "メタデッキ",
    "titlePrompt": "タイトルを選択してください",
    "selectTitle": "タイトルを選択",
    "deckName": "デッキ名",
    "deckNamePlaceHolder": "名前を入力してください",
    "myDeckHistory": "私のデッキ記録",
    "notHistory": "保存された記録はありません",
    "close": "CLOSE",
    "reset": "リセット",
    "dataBackup": "データバックアップ",
    "dataRecovery": "データ復元",
    "selectDeckTemplate": "Select Deck Template",
    "nowSaving": "保存中...",
    "search": "検索",
    "searchPlaceHolder": "ex) 008 ...",
    "noSearchResults": "検索結果がありません。",
    "scrollingNotice": "このサイトはPC（クロームブラウザ）に最適化されています。",
    "cardTypeTitle": "カード種類",
    "onlyParallel": "パラレルカードのみを表示",
    "onlyActionPoint": "APカードのみを表示",
    "triggerTypeTitle": "トリガー効果",
    "includeAllTrigger": "ALL",
    "includeColorTrigger": "COLOR",
    "includeFinalTrigger": "FINAL",
    "includeSpecialTrigger": "SPECIAL",
    "resetCountConfirm": "このセットに記録されている内容はすべて削除されます。\nそれでもリセットしますか？",
    "limitOverAlert": "制限数を超えるカードがあります。このまま続行しますか?",
    "highQualityTitle": "高画質で保存する",
    "highQualityDesc": "※ 注意: 品質は2倍、容量は4倍です！",
    "previewMessage1": "モバイルでのプレビューはサポートされていません。",
    "previewMessage2": "画像を保存した後、確認してください。",
    "series": {
        "ua01": "コードギアス 反逆のルルーシュ",
        "ua02": "呪術廻戦",
        "ua03": "HUNTER×HUNTER",
        "ua04": "アイドルマスター シャイニーカラーズ",
        "ua05": "鬼滅の刃",
        "ua06": "Tales of ARISE",
        "ua07": "転生したらスライムだった件",
        "ua08": "BLEACH 千年血戦篇",
        "ua09": "僕とロボコ",
        "ua10": "僕のヒーローアカデミア",
        "ua11": "銀魂",
        "ua12": "ブルーロック",
        "ua13": "鉄拳7",
        "ua14": "Dr.STONE",
        "ua15": "ソードアート・オンライン",
        "ua16": "SYNDUALITY Noir",
        "ua17": "トリコ",
        "ua18": "勝利の女神：NIKKE",
        "ua19": "ハイキュー‼",
        "ua20": "ブラッククローバー",
        "ua21": "幽☆遊☆白書",
        "ua22": "GAMERA -Rebirth-",
        "ua23": "進撃の巨人",
        "ua24": "SHY",
        "ua25": "アンデッドアンラック",
        "ua26": "君のことが大大大大大好きな100人の彼女",
        "ua27": "学園アイドルマスター",
        "ua28": "怪獣8号",
        "ua29": "仮面ライダー",
        "ua30": "アークナイツ",
        "ua31": "魔法少女まどか☆マギカ",
        "ua32": "シャングリラ・フロンティア",
        "ua33": "2.5次元の誘惑",
        "ua34": "コードギアス 奪還のロゼ",
        "ua35": "ワンパンマン",
        "ua36": "マクロス",
        "ua37": "鋼の錬金術師",
        "ua38": "WIND BREAKER",
        "ua39": "キン肉マン",
        "ua40": "Re:ゼロから始める異世界生活",
        "ua41": "るろうに剣心 -明治剣客浪漫譚-",
        "ua42": "〈物語〉シリーズ",
        "ua43": "SAKAMOTO DAYS",
        "ua44": "ヱヴァンゲリヲン新劇場版",
        "ua45": "To LOVEる-とらぶる-",
        "ua46": "カグラバチ",
        "ua47": "東京喰種トーキョーグール",
        "ua48": "キングダム",
        "ua49": "魔都精兵のスレイブ",
        "ua51": "俺だけレベルアップな件",
        "ua52": "陰の実力者になりたくて！"
    },
    "uapr": "UNION ARENA",
    "CardList": {
        "ResultsCounter": {
            "SearchResults": "検索結果",
            "SearchResultsCounter": "件"
        },
        "CardType": {
            "includeBasic": "기본 카드",
            "includeParallel": "パラレルカード",
            "includeActionPoint": "APカード"
        },
        "TriggerType": {
            "includeAllTrigger": "모든 트리거",
            "includeColorTrigger": "COLOR",
            "includeSpecialTrigger": "SPECIAL",
            "includeFinalTrigger": "FINAL"
        },
        "makeDeckList": "덱 리스트 만들기"
    },
    "Result": {
        "preview": "プレビュー",
        "back": "戻る",
        "saveAsImage": "画像として保存"
    }
}
